[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 437804] Module::CoreList does not support perl version 5.010000



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Module::CoreList does not support perl version 5.010000


https://bugzilla.redhat.com/show_bug.cgi?id=437804


steve silug org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |CLOSED
         Resolution|                            |RAWHIDE




------- Additional Comments From steve silug org  2008-03-17 17:45 EST -------
Fixed in cpanspec-1.74-3.fc9.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]